ul.el-roslide {
    list-style: none;
    margin: 0px;
	position:relative;
}
ul.el-roslide > li .slidebg {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    min-height: 500px;
}
li.roslide-item {
	width: 100%;
	 position: absolute; 
	top: 0px; 
	left: 0px; 
	right:0px; 
	bottom: 0px; 
	}
	
.roslide-wrap{
    height:470px;
}
.roslide-wrap > ul {
    position: absolute;
    left: 0;
    right: 0;
    margin-top:-30px;
    height:500px;
}	

.roslide-wrap .caption{
    font-size:50px;
	padding:120px 0px 10px; 
	color:black;
}
.roslide-wrap a.slide-cta{
    font-size:17px;
	color:white;
	margin:50px 0px 0px;
	display:block;
	background: #3A75AF;
	padding: 11px 20px;
	color: #fff!important;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 0px;
	float:left
}